logo
DATABASE RESOURCES PRICING ABOUT US

Updated ruby-json packages fix security vulnerability

Description

Updated ruby-json packages fix security vulnerability: In ruby-json before 2.3.0, there is an unsafe object creation vulnerability. When parsing certain JSON documents, the json gem can be coerced into creating arbitrary objects in the target system (CVE-2020-10663).


Affected Package


OS OS Version Package Name Package Version
Mageia 7 ruby-json 2.1.0-3.1

Related